
        .z-north, .z-south, .z-west, .z-center {
            border: none ;
        }        
        .header-modern {
           background-color: #343a40;
            color: #adb5bd;
            padding: 10px 20px;
            box-shadow: 0 2px 5px rgba(0,0,0,0.1);
        }
        .sidebar-modern {
            background-color: #f8f9fa;
            border-right: 1px solid #dee2e6;
        }
        .footer-modern {
            background-color: #343a40;
            color: #adb5bd;
            text-align: center;
            border-top: 1px solid #454d55;
        }
        .z-borderlayout-icon {
            color: #007bff !important;
        }